#Translated with MozillaTranslator version 5.02
#Sat Nov 13 06:08:28 CET 2004
newserver.question=Abans d'acceptar aquest certificat conv\u00E9 que examineu acuradament el certificat d'aquest lloc. Voleu acceptar aquest certificat a l'efecte d'identificar el lloc web %S?
newserver.intro=No es pot comprovar la identitat de %S com a lloc de confian\u00E7a.
newserver.reason3=- Esteu connectat a un lloc que simula ser %S, possiblement per aconseguir informaci\u00F3 confidencial vostra.
